[READONLY]
DaysNote = 5
DateChange = 1
DateLimit = 1
CheckBlank = 0
ClrPrice = 1
LOCKNOHEX = 0

[SYSTEM]
WidthFrmMain = 140
HeightScrStaBar = 40
Language = Interface
CompanyName = 帮助...
CompanyPhone = 
CompanyWEB = 欢迎使用V9.99智能门锁系统
CompanyMisc = 
RegisterPhone =  
LogonTitle = 
MainTitle = 
ReceptionFoot = 

NetWorkPath=
RefreshTime=10000

DaiLiTel = 
Skin =mxskin20.skn
HotelName =
DBBakPath =D:\proUSB_DBBak
dlsCoID =0
CheckOutTime =12:00:00
VIPCheckOutTime=14:00:00
FlagCheckOut =0
GuestLLock =1
BaoJing =128
TiShi =156

SA=
SB=
SC=

PCID=
HotelAddr=
HotelContent=
HotelTel=
HotelID=

SN=
LD=

[FONT]
Name =
{
  System
  Arial
}
Size = 12
Height = -16

CharSet = 1
{
  ANSI_CHARSET = 0
  ARABIC_CHARSET = 178
  BALTIC_CHARSET = 186
  CHINESEBIG5_CHARSET = 136
  DEFAULT_CHARSET = 1
  EASTEUROPE_CHARSET = 238
  GB2312_CHARSET = 134
  GREEK_CHARSET = 161
  HANGEUL_CHARSET = 129
  HEBREW_CHARSET = 177
  JOHAB_CHARSET = 130
  MAC_CHARSET = 77
  OEM_CHARSET = 255
  RUSSIAN_CHARSET = 204
  SHIFTJIS_CHARSET = 128
  SYMBOL_CHARSET = 2
  THAI_CHARSET = 222
  TURKISH_CHARSET = 162
  VIETNAMESE_CHARSET = 163
}

[ROOMSDEFINATION]
WidthOfBldNo =140
WidthOfBldName =370
